Уточните пожалуйста.



Posted by Igor Ojovan (195.13.177.43) on January 14, 2001 at 09:25:17:

Прошу оточнения. Утилита Enigma работает только с сервером 3.12 или начиная с 3.12 версии?


Пpишедшие ответы: